@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  max-width: 1300px;
  padding: 140px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
  padding-top: 20px;
  line-height: 1.5;
  text-align: center;
}

.top_title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 150px;
  height: 125px;
  margin: 0 auto;
  background: url(../images/front/title-shape.svg) no-repeat center/cover;
  opacity: 1;
  opacity: 0.5;
  transform: translateX(-50%);
}

.top_title h2 {
  position: absolute;
  top: 52%;
  left: 50%;
  width: 100%;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 250%;
  letter-spacing: 0.1em;
  transform: translate(-50%, -50%);
}

.top_title .eng {
  display: inline-block;
  margin-bottom: 5px;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  color: var(--main-color);
  font-size: 120px;
  letter-spacing: 0.1em;
  opacity: 0.2;
}

.top_title.pink .eng {
  color: var(--sub-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
    padding: 25px 0;
  }

  .top_title h2 {
    top: 45%;
    margin: 5px 0 0;
    font-size: 24px;
  }

  .top_title .eng {
    font-size: 50px;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 950px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.mvSlider::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  width: 100%;
  height: 110px;
  background: url(../images/front/mv-wave.svg) repeat-x center/1920px 110px;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.mvImg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, var(--main-color), var(--sub-color));
  opacity: 0.4;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
  0% {
    opacity: 1;
  }

  10% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  /* 下降 */
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 48%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  position: relative;
  z-index: 1;
  width: fit-content;
  margin: 0 auto;
  padding: 30px 0;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 250%;
  line-height: 1.75;
  letter-spacing: 0.25em;
  text-align: center;
}

.mvCatch p::before {
  content: "";
  position: absolute;
  top: 0;
  right: -100px;
  z-index: -1;
  display: block;
  width: 150px;
  height: 150px;
  background: url(../images/front/catch-shape.svg) no-repeat center/cover;
  opacity: 0.4;
}

.mvCatch p::after {
  content: "";
  display: block;
  width: 100px;
  height: 4px;
  margin: 35px auto 0;
  background: #ffffff;
  border-radius: 3000px;
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}

.open_bnr .date {
  font-size: 110%;
}

.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

.bnr_wrap {
  position: absolute;
  bottom: 80px;
  left: 0;
  display: flex;
  gap: 10px;
}

.bnr_wrap .bnr {
  width: 200px;
  height: 200px;
  padding: 4px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
}

.bnr_wrap .bnr p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 10px 1px;
  background: linear-gradient(145deg, var(--main-color) 75%, #7bc1bd 75%);
  border-radius: 50%;
  font-size: 110%;
}

.bnr_wrap .bnr:nth-child(2n) p {
  background: linear-gradient(145deg, var(--sub-color) 75%, #e59194 75%);
}

/* ----- RIBONバナー ----- */
.mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 600px;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider::before {
    width: 640px;
    height: 36px;
    background: url(../images/front/mv-wave.svg) repeat-x center/cover;
  }

  .mvSlider p::before {
    top: 0;
    right: -30px;
    width: 90px;
    height: 90px;
  }

  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  .mvCatch {
    top: auto;
    bottom: 70px;
    display: none;
    transform: translate(0, 0);
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    padding: 20px 0 0;
    font-size: 130%;
    line-height: 1.75;
  }

  .mvContents {
    display: none;
  }

  .sp_only {
    display: block;
    background: var(--bg-color);
  }

  .sp_only .inner {
    padding: 0 20px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }

  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }

  .bnr_wrap {
    position: static;
    flex-flow: column;
    width: 100%;
  }

  .bnr_wrap .bnr {
    gap: 10px;
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 auto;
    padding: 0;
  }

  .bnr_wrap .bnr p {
    padding: 20px;
    border-radius: 10px;
  }
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input a.banner_slide:hover {
  background: #f5f5f5;
}

.top_banner .input .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}

.top_banner .input .slide_content {
  font-size: 90%;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider {
  position: relative;
  z-index: 1;
  background: var(--bg-color);
}

#bannerSlider::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 30px;
  background: url(../images/front/gizagiza.svg) repeat-x center/1920px 30px;
}

#bannerSlider .inner {
  padding: 70px 0 80px;
}

#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider::after {
    width: 640px;
    height: 15px;
    background: url(../images/front/gizagiza.svg) repeat-x center/960px 15px;
  }

  #bannerSlider .inner {
    padding: 20px 0 65px;
  }

  #bannerSlider .splide__slide {
    min-height: auto;
  }

  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
.clinic {
  position: relative;
  z-index: 1;
}

.clinic::after {
  content: "";
  display: block;
  width: calc(100% - 120px);
  height: 700px;
  margin: 0 auto;
  background: url(../images/front/section-img-01.jpg) no-repeat center/cover;
  border-radius: 30px;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner::before {
  content: "";
  position: absolute;
  top: 150px;
  left: -350px;
  z-index: -1;
  display: block;
  width: 350px;
  height: 350px;
  background: #dcfffd;
  border-radius: 50%;
  filter: blur(100px);
}

.clinic .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 100px 0 50px;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0 0 30px;
}

.clinic .news .top_title h2 {
  font-size: 180%;
}

.clinic .news .top_title .eng {
  font-size: 80px;
}

.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 60px;
  padding: 30px 0 120px;
}

.clinic .info .inner > * {
  width: calc(50% - 20px);
}

.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address > *::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--main-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 16px;
}

.clinic .info address .location {
  padding: 5px 0 5px 60px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
}

.clinic .info address .tel {
  margin-top: 20px;
  padding: 5px 0 7px 60px;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.15em;
}

.clinic .info address .tel::before {
  content: "\f3cd";
  letter-spacing: 0.1em;
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info address .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 25px auto 0;
  padding: 20px;
  background: var(--bg-gray);
  border-radius: 10px;
}

.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  border-radius: 7px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
}

.clinic .info .office_hour:first-child {
  margin-top: 30px;
}

.clinic .info .list_access {
  margin-top: 5px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

.clinic .info .googlemap iframe {
  height: 420px;
  border-radius: 15px;
}

@media screen and (max-width: 640px) {
  .clinic::after {
    width: 100%;
    height: 300px;
    border-radius: 0;
  }

  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 50px 20px;
  }

  .clinic .info .inner {
    flex-flow: column;
    gap: 30px;
    padding: 0 20px 60px;
  }

  .clinic .news .top_title .eng {
    font-size: 70px;
  }

  .clinic .info .inner > * {
    width: 100%;
  }

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }

  .clinic .info .speciality .title {
    width: 100%;
  }

  .clinic .info .googlemap iframe {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting {
  position: relative;
  z-index: 1;
  padding-bottom: 120px;
}

.greeting::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  width: 100%;
  height: 110px;
  background: url(../images/front/wave-pink.svg) repeat-x center/1920px 110px;
}

.greeting .inner {
  position: relative;
  z-index: 1;
  padding: 100px 0 120px;
}

.greeting .inner::before {
  content: "";
  position: absolute;
  bottom: 200px;
  left: -200px;
  z-index: -1;
  display: block;
  width: 300px;
  height: 300px;
  background: #dcfffd;
  border-radius: 50%;
  filter: blur(100px);
}

.greeting .inner::after {
  content: "";
  position: absolute;
  top: 200px;
  right: -250px;
  z-index: -1;
  display: block;
  width: 320px;
  height: 320px;
  background: #f6ced0;
  border-radius: 50%;
  filter: blur(100px);
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 55%;
}

.greeting_text {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 110%;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
  line-height: 2.5;
}

.greeting_text .catch {
  padding: 0 0 30px;
  border-bottom: 2px solid #c9e9e7;
  color: var(--main-color);
  font-size: 150%;
  line-height: 1.75;
}

.greeting_img {
  background: var(--main-color);
  border-radius: 30px;
}

.greeting_img img {
  border-radius: 50px;
}

.greeting_profile {
  margin-top: 40px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  text-align: center;
}

.greeting_profile .position {
  font-size: 180%;
}

.greeting_profile .name {
  font-size: 200%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
  .greeting {
    padding-bottom: 30px;
  }

  .greeting::before {
    width: 640px;
    height: 36px;
    background: url(../images/front/wave-pink.svg) center/cover;
  }

  .greeting .inner {
    padding: 70px 20px;
  }

  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }

  .greeting_left {
    width: 100%;
  }

  .greeting_profile {
    margin-top: 35px;
  }

  .greeting_profile .position {
    font-size: 140%;
  }

  .greeting_profile .name {
    font-size: 170%;
  }

  .greeting_text {
    font-size: 105%;
  }

  .greeting_text .catch {
    padding: 0 0 20px;
    font-size: 120%;
    text-align: center;
  }

  .greeting_text > *:not(:last-child) {
    margin-bottom: 1.75em;
    line-height: 2;
  }

  .greeting_btn {
    margin-top: 40px;
  }
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
.feature {
  position: relative;
  z-index: 1;
  background: #fff8fb;
}

.feature .inner {
  padding: 100px 0 140px;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px 30px;
}

.feature_item {
  display: flex;
  flex-flow: column;
  width: calc(33.3333333333% - 20px);
  height: auto;
  background: #f4c1c2;
  border-radius: 20px;
}

.feature_container {
  display: flex;
  flex-flow: column;
  height: 100%;
  border-radius: 40px;
  overflow: hidden;
}

.feature_img {
  height: auto;
}

.feature_img_inner {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.feature_num {
  position: absolute;
  bottom: -45px;
  left: 50%;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  padding: 0 0 35px 0;
  background: var(--sub-color);
  border-radius: 50%;
  font-size: 100%;
  line-height: 1;
  transform: translateX(-50%);
}

.feature_num span {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 170%;
}

.feature_inner {
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 30px 25px 40px;
  background: #ffffff;
}

.feature_inner > *:not(:last-child) {
  margin-bottom: 30px;
}

.feature_title {
  display: flex;
  flex-flow: column;
  justify-content: center;
  min-height: 70px;
  margin-bottom: 15px !important;
}

.feature_title h3 {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 130%;
  line-height: 1.75;
  text-align: center;
}

.feature_title h3 .small {
  color: rgb(167, 167, 167);
  font-size: 80%;
}

.feature_item .btn01 {
  margin-top: auto;
  text-align: center;
}

/* ---- 横並びボタン ----- */
.btnflex_feature {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  gap: 5px;
  margin-top: auto;
}

.btnflex_feature .btn01 {
  width: calc(50% - 2.5px);
}

.btnflex_feature .btn01 > * {
  width: 100%;
}

@media screen and (max-width: 640px) {
  .feature .inner {
    padding: 40px 20px 60px;
  }

  .feature_list {
    gap: 30px;
  }

  .feature_item {
    width: 100%;
  }

  .feature_title {
    min-height: auto;
    margin-bottom: 15px !important;
  }

  /* ---- 横並びボタン ----- */
  .btnflex_feature .btn01 {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *ピックアップ（パターン02） - 追加コンテンツ

================================================================================================================================== */
.pickup .inner {
  width: 100%;
  padding: 140px 0 120px;
}

.pickup .top_title .eng {
  color: #ffffff;
}

.pickup .top_title h2 {
  color: #ffffff;
}

.pickup_list {
  display: flex;
  gap: 70px;
}

.pickup_item {
  width: 50%;
}

.pickup_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  height: 100%;
}

.pickup_title {
  position: relative;
  z-index: 2;
  width: 100%;
  margin: 0 auto 25px;
  padding: 20px 30px;
  background: var(--main-color);
  border-radius: 15px;
  color: #ffffff;
  text-align: center;
}

.pickup_title h2, .pickup_title h3 {
  background: none;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 140%;
}

.pickup_title span {
  font-size: 100%;
}

.pickup_img {
  position: relative;
  z-index: 1;
  background: var(--main-color);
  border-radius: 30px;
}

.pickup_img img {
  border-radius: 60px;
}

.pickup_text {
  margin: 30px 0 0;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 105%;
  line-height: 2.5;
}

.pickup_link {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  height: fit-content;
  margin-top: auto;
  padding-top: 50px;
}

.pickup_btn a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 70px;
  padding: 10px 20px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 10000px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
  font-size: 100%;
  letter-spacing: 0.15em;
  text-align: center;
  transition: background 0.2s, color 0.2s;
}

.pickup_btn a:hover {
  background: #ffffff;
  color: var(--main-color);
}

.pickup_item:nth-child(even) .pickup_title {
  background: var(--sub-color);
}

.pickup_item:nth-child(even) .pickup_img {
  background: var(--sub-color);
}

.pickup_item:nth-child(even) .pickup_btn a {
  background: var(--sub-color);
  border: 1px solid var(--sub-color);
}

.pickup_item:nth-child(even) .pickup_btn a:hover {
  background: #ffffff;
  color: var(--sub-color);
}

/* ==============================================
  *SP　ピックアップ（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
  .pickup .inner {
    padding: 80px 0 0;
  }

  .pickup_list {
    flex-flow: column;
    gap: 50px;
    width: 100%;
  }

  .pickup_item {
    width: 100%;
    padding: 0 20px !important;
  }

  .pickup_title {
    padding: 15px 20px;
  }

  .pickup_title h2, .pickup_title h3 {
    font-size: 130%;
  }

  .pickup_title::before {
    bottom: -20px;
    width: 25px;
    height: 20px;
  }

  .pickup_img img {
    border-radius: 50px;
  }

  .pickup_inner {
    max-width: none;
    min-height: auto;
    margin: 0 !important;
  }

  .pickup_link {
    grid-template-columns: repeat(1, 1fr);
    min-height: auto;
    margin-top: 20px;
    padding-top: 0;
  }

  .pickup_link .pickup_btn {
    width: 100%;
  }

  .pickup_btn a {
    min-height: auto;
  }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */
.medical_container {
  position: relative;
  z-index: 1;
  background: linear-gradient(135deg, rgba(78, 133, 130, 0.6), rgba(141, 78, 80, 0.6)), url(../images/front/medical-bg.jpg) no-repeat center/cover;
}

.medical_container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  z-index: 2;
  display: block;
  width: 100%;
  height: 30px;
  background: #fff8fb;
  -webkit-mask: url(../images/front/gizagiza.svg) repeat-x center/1920px 30px;
  mask: url(../images/front/gizagiza.svg) repeat-x center/1920px 30px;
  transform: rotate(180deg);
}

.medical_container::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0px;
  z-index: 2;
  display: block;
  width: 100%;
  height: 30px;
  background: url(../images/front/gizagiza.svg) repeat-x center/1920px 30px;
}

.medical .inner {
  padding: 0 0 160px;
}

.medical_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  height: auto;
  background: #85ccab;
  border-radius: 20px;
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 260px;
  padding: 25px 20px 35px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50px;
  text-align: center;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  width: 70%;
  max-width: 100px;
  margin: 0 auto 20px !important;
  padding: 5px;
  background: #ecf7f2;
  border-radius: 50%;
}

.medical_title h3 {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: var(--text-color);
  font-size: 130%;
  line-height: 1.4;
}

.medical_title h3 .small {
  font-size: 90%;
}

.medical_title_eng {
  margin-top: 13px;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  color: #85ccab;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {
  .medical_container::before {
    width: 640px;
    height: 15px;
    -webkit-mask: url(../images/front/gizagiza.svg) repeat-x center/960px 15px;
    mask: url(../images/front/gizagiza.svg) repeat-x center/960px 15px;
  }

  .medical_container::after {
    width: 640px;
    height: 15px;
    background: url(../images/front/gizagiza.svg) repeat-x center/960px 15px;
  }

  .medical .inner {
    padding: 30px 20px 80px;
  }

  .medical_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px 10px;
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
    border-radius: 40px;
  }

  .medical_icon {
    width: 50%;
  }

  .medical_title h3 {
    font-size: 110%;
  }
}

/* ==================================================================================================================================

  *病状、症状から探す

================================================================================================================================== */
.search {
  position: relative;
}

.search .inner {
  position: relative;
  z-index: 1;
  padding: 100px 0 100px;
}

.search .inner::before {
  content: "";
  position: absolute;
  bottom: 200px;
  left: -200px;
  z-index: -1;
  display: block;
  width: 300px;
  height: 300px;
  background: rgb(220, 255, 253);
  border-radius: 50%;
  filter: blur(100px);
}

.search .inner::after {
  content: "";
  position: absolute;
  top: 200px;
  right: -250px;
  z-index: -1;
  display: block;
  width: 320px;
  height: 320px;
  background: #f6ced0;
  border-radius: 50%;
  filter: blur(100px);
}

.search .tab_list {
  align-items: flex-end;
  gap: 10px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.search .tab_list .tab {
  height: fit-content;
  padding: 25px 15px;
  border-radius: 15px 15px 0 0;
  font-size: 125%;
}

.search .tab_list .tab:nth-of-type(1) {
  background: var(--main-color);
}

.search .tab_list .tab:nth-of-type(2) {
  background: var(--sub-color);
}

.search .tab_list .tab:nth-of-type(3) {
  background: #cbb47c;
}

.search .tab_list .tab:nth-of-type(4) {
  background: #85ccab;
}

.search .tab_list .tab.active {
  padding: 18px 15px;
}

.search .panel {
  position: relative;
  z-index: 1;
  padding: 30px;
  border-radius: 0 0 20px 20px;
}

.search .panel:nth-of-type(1) {
  background: #f3f8f8;
}

.search .panel:nth-of-type(2) {
  background: #fff6f6;
}

.search .panel:nth-of-type(3) {
  background: #fbf9f4;
}

.search .panel:nth-of-type(4) {
  background: #f4f9f7;
}

.search_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  width: 50%;
  height: fit-content;
}

/* ----- リンクボタン ----- */
.search_list li a {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 25px 20px;
  background: #ffffff;
  border-radius: 1000000px;
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: var(--text-color);
  font-size: 95%;
  line-height: 1.75;
}

.search_list li a .small {
  display: block;
  color: #b9b9b9;
  font-size: 85%;
}

.search_list li a:hover {
  opacity: 0.6;
}

/* ----- 画像あり ----- */
.panel_flex.active {
  display: flex;
  gap: 30px;
}

.search_img {
  width: 50%;
  margin: 0 !important;
  border-radius: 10px;
  overflow: hidden;
}

.search_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
  .search .inner {
    padding: 50px 20px;
  }

  .search .tab_list {
    flex-flow: column;
    gap: 7px;
    margin: 0 0 15px;
  }

  .search .tab_list .tab {
    width: 100%;
    min-height: auto;
    padding: 10px !important;
    border-radius: 10px;
    font-size: 110%;
    transform: translate(0, 0) !important;
  }

  .search .panel {
    flex-flow: column;
    padding: 20px;
  }

  .search_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }

  .search_list li {
    width: 100%;
  }

  .search_list li a {
    min-height: auto;
    padding: 15px 20px;
  }

  /* ----- 画像あり ----- */
  .search .panel_flex.active {
    gap: 20px;
  }

  .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    width: 100%;
  }

  .panel_flex .search_list li {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
  padding: 0 0 100px;
}

#infinitySlider .splide__list {
  gap: 50px;
}

#infinitySlider .splide__slide {
  width: 450px !important;
  border-radius: 20px;
  overflow: hidden;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
  #infinitySlider {
    padding: 0 0 60px;
  }

  #infinitySlider .splide__list {
    gap: 20px;
  }

  #infinitySlider .splide__slide {
    width: 280px !important;
  }
}
